Subject: PKR tickets- IMPORTANT
From: Deeksha Dadu <[email-masked]>
To: "Prem k . Goyary" <[email-masked]>, "Jitendra Kumar. Saxena" <[email-masked]>, Rahul Kumar <[email-masked]>, Emelyn Dunan <[email-masked]>, Sandeep Yadav <[email-masked]>
Cc: Ramananda <[email-masked]>, admin <[email-masked]>, Subir Chakma <[email-masked]>
Date: Mon, 27 Jul 2015 01:00:02 +0530 (IST)

Hi all, 

It has come to my attention that most of the agents in night shift show reluctance to do tickets because it curtails their chat time and hence affects incentives, leaving the burden on one agent. intact, i have been told that most of the agents don't even bother replying to the PKR senior when he asks you to help with tickets! 

This is completely unacceptable. I need all the agents to take turn to do tickets voluntarily. If it ever comes to my attention again, the agent responsible for such behavior will be DISQUALIFIED from the whole month's incentive without any further warning or reminder. I will not make any exception no matter what. Saurabh is conveying this to Gaetano as I write this email. I get one more complaint and you will find yourself ineligible for incentives. I am hopeful I would not have to do it. 

thanks 

Kind regards, 
Deeksha